I recently checked out a CVS version of Zope, and upon firing it up, it
gives an unauthorized error on the default index_html. You know, the one
that is included by default, that welcomes you to zope. After changing
it, and checking to verify that view is selected, etc. it still does so.
Has there been any progress on this?

Just as a manner of some form of completeness, I copied the data.fs to a
2.2.2 installation, and it works fine.

Bill Anderson

--
E PLURIBUS LINUX


_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to